vich_uploader:
    db_driver: orm # o un altro driver
    mappings:
        media_object: # Questo deve corrispondere a mapping="media_object" nell'entità
            uri_prefix: ''
            upload_destination: '%kernel.project_dir%/public'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
    #mappings:
    #    products:
    #        uri_prefix: /images/products
    #        upload_destination: '%kernel.project_dir%/public/images/products'
    #        namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
